<?php
define("QQDEBUG", true);
if (defined("QQDEBUG") && QQDEBUG){
    @ini_set("error_reporting", E_ALL);
    @ini_set("display_errors", FALSE);
}
include_once("session.php");
define(THINK_PATH,'THINK_PATH');
$config = include '../../config/config.inc.php';
$other = include '../../config/other.inc.php';
if(empty($other['qqlogin'])) exit('管理员未开启QQ登录！');
$_SESSION["appid"]    = $other['qqappid']; 
$_SESSION["appkey"]   = $other['qqkey']; 
$_SESSION["callback"] = $config['URL'].'/qq/oauth/qq_callback.php'; 
$_SESSION["scope"] = "get_user_info,add_share,list_album,add_album,upload_pic,add_topic,add_one_blog,add_weibo";
?>
